$divider-color: $gray-color;
.divider {
    border-top: 1px solid rgba($divider-color, 0.5);
    margin-top: $spacing-small;
    margin-bottom: $spacing-medium;
}

.divider--expander {
    position: relative;
     margin-top: 25px;
        margin-bottom: 30px;
}

.divider__expander-icon {
    position: absolute;
    top: 0;
    margin-top: -26px;
    right: 0;
    font-size: 26px !important;
    background: $white;
    padding: 0 10px;
    &:before {
        background: $white;
        color: black;
    }
    &:hover,
    &:focus{
        cursor: pointer;
        &:before {
         color:$secondary-color;
    }
       
    }
}